<?xml version="1.0" encoding="UTF-8"?>
<gresources>
  <gresource prefix="/org/gnome/calendar/ui/gui">
    <file compressed="true">gcal-calendar-button.ui</file>
    <file compressed="true">gcal-event-popover.ui</file>
    <file compressed="true">gcal-event-widget.ui</file>
    <file compressed="true">gcal-meeting-row.ui</file>
    <file compressed="true">gcal-quick-add-popover.ui</file>
    <file compressed="true">gcal-search-button.ui</file>
    <file compressed="true">gcal-search-hit-row.ui</file>
    <file compressed="true">gcal-toolbar-end.ui</file>
    <file compressed="true">gcal-weather-settings.ui</file>
    <file compressed="true">gcal-window.ui</file>
  </gresource>
</gresources>
